@charset "utf-8";
/* CSS Document */
body {
	height:auto; width:auto;
	margin:auto; padding:0;
	background:#e6e6e6;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:10pt;
	line-height:2;
	color:#333333;}


/* content */

#content{
	height:auto; width:800px;
	margin:0 auto 0 auto; padding:10px;
	text-align:center;
	background-color:;
	text-align:left;
	z-index:10;}
	

/* navigation */

#navigation-holder{
	height:140px; width:auto;
	margin:0 auto 0 auto;
	text-align:center;
	background-color:#555555;
	border-bottom:solid 2px #000000;}
	
#navigation{
	height:100px; width:800px;
	margin:0 auto 0 auto;
	padding:20px 0 20px 0;
	text-align:left;}


/* <---- slider ----> */

#slider{
	height:400px; width:auto;
	margin:0 auto 0 auto; padding:0;
	text-align:center;
	border-top:solid 1px #888888;
	background-image:url(../images/bg-tile.jpg);
	background-repeat:repeat;
	clear:both;}


/* <---- footer ----> */

#footer-holder{
	height:400px; width:auto;
	margin:0 auto 0 auto;
	background-color:#CCCCCC;	
	padding:0;
	text-align:left;
	overflow:auto;
	}
	
#bylifestyle1{
	height:auto; width:820px;
	margin:0px auto 0 auto;
	text-align:center;
	padding:20px 0 0px 0;
	clear:both;
	}
	
#top-link{
	height:20px;
	width:175px;
	float:left;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
	padding-right:15px;
	padding-top:20px;
	}
	
	

	
#shadow-wrapper{
	height:auto; width:860px;
	margin:0 auto 0 auto;
	background-color:#ffffff;
	-webkit-box-shadow: 0 0 20px 20px rgba(0,0,0,0.5);
       -moz-box-shadow: 0 0 20px 20px rgba(0,0,0,0.5);
            box-shadow: 0 0 20px 20px rgba(0,0,0,0.5);
	}
	
#copy{
	height:auto; width:780px;
	margin:0 auto 0 auto; padding:0;
	text-align:left;
	overflow:auto;
	clear:both;
	padding:25px 0 25px 0;
/*	border-bottom:1px dotted #F90; */
	}
	
#copy-first{
	height:auto; width:780px;
	margin:0 auto 0 auto; padding:0;
	text-align:center;
	overflow:auto;
	clear:both;
	padding:0 0 0 0;
/*	border-bottom:1px dotted #F90; */
	}
	
#copy-last{
	height:auto; width:780px;
	margin:0 auto 0 auto; padding:0;
	text-align:center;
	overflow:auto;
	clear:both;
	padding:25px 0 0 0;
	}

#full{
	height:auto; width:740px;
	margin:0 auto 0 auto; padding:20px;
	text-align:left;
	background:;
	clear:both;
	}
	
#half{
	height:auto; width:350px;
	margin:0 auto 0 auto; padding:10px;
	text-align:left;
	float:left;
	background:;
	}
	
#third{
	height:auto; width:219px;
	margin:20px auto 20px auto; padding:0 20px 0 20px;
	text-align:left; 
	float:left;
	background:;
	}
	
#third-slider{
	height:auto; width:232px;
	margin:40px auto 20px auto; padding:0;
	text-align:left; 
	float:left;
	background:#FFF;
	}	
	
#two-thirds{
	height:auto; width:528px;
	margin:20px auto 20px auto; padding:0;
	text-align:left; 
	float:left;
	position:relative;
	}	
	
#quarter{
	height:auto; width:195px;
	margin:0 auto 0 auto; padding:0;
	text-align:center; 
	}
		
#column{
	width:385px; min-height:200px;
	margin:0 10px 0 10px; padding:0;
	text-align:left;
	float:left;
	}

#2xcolumn{
	width:780px; min-height:200px;
	margin:0 0 0 0; padding:0;
	text-align:left;
	float:left;
	}
	
iframe{
	margin: 0;
	padding: 0;
	border: none;
	}
	
/* Image styling */

img.floatLeft { 
    float: left; 
    margin-right: 15px;
	clear:left;
}
img.floatRight { 
    float: right; 
    margin-left: 15px;
	clear:right;
}

/* Gallery Style */

#gallery-holder{
	width:160px;
	border:1px solid #CCCCCC;
	margin:12px;
	padding:4px;
	text-align:center;
	}
	
#form{
	width:280px; height:24px;
	border:1px solid #cccccc;
	margin-bottom:12px;
	padding:2px;
	text-align:left;
	color:#cccccc;
	}
	
#message{
	width:280px; height:100px;
	border:1px solid #cccccc;
	margin-bottom:12px;
	padding:2px;
	text-align:center;
	}	
	
#submit{
	width:150px;
	background-color:#e6e6e6;
	border:1px solid #cccccc;
	margin-top:20px;
	padding:2px;
	text-align:center;
	}	
	
/*Fading technique */	
	
.fade {
   opacity: 1;
   transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;
   }
 
.fade:hover {
   opacity: 0.0;
   }
   
hr {
	border:1px;
	width: auto;
	color:#ebe9e9;
	background-color:#ebe9e9;
	height:1px;
	margin:30px 0 30px 0;
}

#rule{
	width:auto; height:2px;
	margin:0 auto; padding:0;
	background-color:#d9d9d9;
	border-bottom:1px solid #ffffff;
	text-align:right;
	clear:both;
}